// 配置系统时钟
// 杭州秒寻科技有限公司
// 周涛
// 2023-09-11

#ifndef SYSRCC_H
#define SYSRCC_H

#include "sysdef.h"

// 供外部使用接口
void sysrcc_config_user_clk();

// 内部接口
void sysrcc_config_mco2();
uint8 sysrcc_config_pll();
void sysrcc_config_i2spll();
#endif
